Pomelo.EntityFrameworkCore.Lolita 1.0.0

Pomelo.EntityFrameworkCore.Lolita

There is a newer version of this package available.
See the version list below for details.
Install-Package Pomelo.EntityFrameworkCore.Lolita -Version 1.0.0
dotnet add package Pomelo.EntityFrameworkCore.Lolita --version 1.0.0
<PackageReference Include="Pomelo.EntityFrameworkCore.Lolita" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Pomelo.EntityFrameworkCore.Lolita --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (4)

Showing the top 4 NuGet packages that depend on Pomelo.EntityFrameworkCore.Lolita:

Package Downloads
Pomelo.EntityFrameworkCore.Lolita.MySql
Package Description
Pomelo.EntityFrameworkCore.Lolita.SqlServer
Package Description
Pomelo.EntityFrameworkCore.Lolita.PostgreSQL
Package Description
Pomelo.EntityFrameworkCore.Lolita.Sqlite
Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.0.0-rtm-10016 1,422 10/1/2017
1.1.0 9,287 1/27/2017
1.1.0-preview1-10002 509 11/10/2016
1.0.1 632 11/10/2016
1.0.1-prerelease-10000 522 9/2/2016
1.0.0 612 8/5/2016
1.0.0-prerelease-20160803 480 8/3/2016
1.0.0-prerelease-20160802 483 8/2/2016
1.0.0-prerelease-20160730 484 7/31/2016
Show less